/*Universal*/

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: 0, 5fr repeat(3, 1fr) 0, 5fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.div1 {
    grid-area: 1 / 1 / 2 / 6;
}

.div2 {
    grid-area: 3 / 1 / 5 / 6;
}

.div3 {
    grid-area: 5 / 1 / 6 / 6;
}

.div4 {
    grid-area: 2 / 1 / 3 / 6;
}

.div5 {
    grid-area: 1 / 5 / 2 / 6;
}


/*Butom menu*/

.menu-btn {
    position: fixed;
    cursor: pointer;
    top: 15px;
    right: 30px;
    display: none;
}


/*Butom */

#btn-mas {
    display: none;
}

.container2 {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.redes a,
.icon-plus {
    display: block;
    text-decoration: none;
    background-color: red;
    color: white;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
    transition: all 500ms ease;
}

.redes a:hover {
    background-color: white;
    color: red;
}

.redes a {
    margin-bottom: -15px;
    opacity: 0;
    visibility: hidden;
}

#btn-mas:checked~.redes a {
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
}

.icon-plus {
    cursor: pointer;
    background-color: rgb(255, 38, 0);
    font-size: 20px;
}

#btn-mas:checked~.btn-mas .icon-plus {
    transform: rotate(200deg);
    font-size: 23px;
}


/*Cuerpo*/

body {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%23ff0000' fill-opacity='0.35'%3E%3Cpath d='M0 38.59l2.83-2.83 1.41 1.41L1.41 40H0v-1.41zM0 1.4l2.83 2.83 1.41-1.41L1.41 0H0v1.41zM38.59 40l-2.83-2.83 1.41-1.41L40 38.59V40h-1.41zM40 1.41l-2.83 2.83-1.41-1.41L38.59 0H40v1.41zM20 18.6l2.83-2.83 1.41 1.41L21.41 20l2.83 2.83-1.41 1.41L20 21.41l-2.83 2.83-1.41-1.41L18.59 20l-2.83-2.83 1.41-1.41L20 18.59z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


/*Titulo*/

.title {
    display: grid;
}

a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

ul {
    list-style: none;
}


/*Container 1*/

.container {
    width: 90%;
    margin: auto;
    padding-top: 4rem;
}


/*Menu*/

.nav-main {
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    width: 100%;
    height: 56px;
    position: fixed;
    top: 0%;
    background-color: #ffe6e6;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='%23ff0000' fill-opacity='0.4'%3E%3Cpath d='M0 38.59l2.83-2.83 1.41 1.41L1.41 40H0v-1.41zM0 1.4l2.83 2.83 1.41-1.41L1.41 0H0v1.41zM38.59 40l-2.83-2.83 1.41-1.41L40 38.59V40h-1.41zM40 1.41l-2.83 2.83-1.41-1.41L38.59 0H40v1.41zM20 18.6l2.83-2.83 1.41 1.41L21.41 20l2.83 2.83-1.41 1.41L20 21.41l-2.83 2.83-1.41-1.41L18.59 20l-2.83-2.83 1.41-1.41L20 18.59z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.nav-brand {
    width: 56px;
}

.nav-main ul {
    display: flex;
}

.nav-main ul li {
    padding: 70px;
}

.nav-main ul li a:hover {
    border-bottom: 4px solid #000000;
    display: block;
    text-decoration: none;
    background-color: rgb(255, 72, 72);
    color: white;
    width: 120%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0px 1px 2px rgba(44, 44, 44, 0.4);
    transition: all 250ms ease;
}

.nav-main ul.nav-menu {
    flex: 1;
    margin-left: 30px;
}


/*Inicio*/

.hr {
    margin: 10px 0;
}

.inicio {
    color: white;
    width: 100%;
    height: 550px;
    background: url(../imagenes/FOTO3.jpg) no-repeat center center/cover;
    padding: 50px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    border-radius: 5px;
}


/*MAS DE NOSOTROS*/

.more-notice p {
    padding: 20px;
    text-align: center;
}

.more-notice h2 {
    padding: 20px;
    text-align: center;
    text-decoration: underline;
    text-decoration-color: firebrick;
}


/*Banner 1*/

.btn {
    cursor: pointer;
    display: inline-block;
    border: 0;
    font-weight: bold;
    padding: 20px 20px;
    background: rgb(70, 10, 0);
    color: white;
    font-size: 15px;
    border: 1px solid white;
    margin: 10px 0;
}

.new-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    margin-bottom: 10px 0;
}

.new-cards img {
    width: 100%;
    height: 200px;
    border-radius: 5px;
}

.new-cards p {
    padding: 20px;
    text-align: center;
}

.new-cards img h2 {
    font-size: 20px;
    margin: 10px 0;
}

.cards-baner-one {
    width: 100%;
    height: 350px;
    background: url(../imagenes/banner.jpg);
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 5px;
}

.cards-baner-one .content {
    width: 40%;
    padding: 90px 0 0 30px;
    color: white;
}

.cards-baner-one p,
.cards-baner-one h2 {
    padding: 20px;
    margin: 10px 0 20px 0;
}


/*Banner 2*/

.cards-baner-two {
    width: 100%;
    height: 350px;
    background: url(../imagenes/banner2.jpg);
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 5px;
}

.cards-baner-two .contaer {
    width: 40%;
    padding: 90px 0 0 30px;
    color: white;
}

.cards-baner-two p,
.cards-baner-two h2 {
    margin: 10px 0 20px 0;
}


/*division*/

.div3 footer {
    grid-area: footer;
    align-self: flex-end;
    background-color: grey .5;
    line-height: 3;
    text-align: center;
    width: 100%;
}

.div4 {
    width: 100px;
}

.noticed {
    padding: 30px 10px;
}

.noticed h2 {
    color: rgb(133, 0, 0);
}


/*social*/

.social {
    margin: 50px;
}

.social p {
    color: rgb(167, 25, 0);
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}

.links {
    display: flex;
    text-align: center;
    justify-content: center;
}

.links a {
    margin: 0 30px;
}

.links a i {
    font-size: 2rem;
}


/*footer*/

.div3 {
    background: rgb(255, 88, 88);
    color: rgb(0, 0, 0);
    font-size: 12px;
    padding: 35px 0px;
}

.footer-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.footer-container ul {
    margin: 0 auto;
}

.footer-container li {
    padding: 5px 0;
}

.footer {
    color: rgb(255, 123, 123);
    font-size: 12px;
    padding: 20px 0;
    text-align: center;
    padding-bottom: 20px;
}


/*ajustes de tamaño*/

@media (max-width: 1100px) {
    .nav-main ul li {
        padding: 50px;
    }
}

@media (max-width: 1000px) {
    .nav-main ul li {
        padding: 40px;
    }
}

@media (max-width: 810px) {
    .nav-main ul li {
        padding: 30px;
    }
}

@media (max-width: 700px) {
    .menu-btn {
        display: block;
    }
    .nav-main ul.nav-menu {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgb(255, 123, 123);
        width: 150px;
        height: 657px;
        padding: 30px;
        opacity: .9;
        transform: translatex(-400px);
        transition: transform .5s ease-in-out;
    }
    .nav-main ul.nav-menu.show {
        transform: translatex(-40px);
    }
    .nav-main ul li {
        padding: 20px;
        border-bottom: white solid 1px;
        font-size: 14px;
    }
    .new-cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .cards-baner-one .content,
    .cards-baner-two .contaer {
        width: 80%;
    }
    .new-cards p {
        padding: 10px;
        text-align: center;
    }
    .noticed {
        margin-left: auto;
        padding: 40px 10px;
    }
    .cards-baner-one p,
    .cards-baner-one h2 {
        font-size: 15px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .cards-baner-two p,
    .cards-baner-two h2 {
        font-size: 15px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .inicio {
        height: 450px;
    }
    .footer-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 300px) {
    .menu-btn {
        display: block;
    }
    .new-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    .noticed {
        margin-left: auto;
        padding: 40px 10px;
    }
    .new-cards p {
        padding: 20px;
        text-align: center;
    }
    .cards-baner-one p,
    .cards-baner-one h2 {
        font-size: 10px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .cards-baner-two p,
    .cards-baner-two h2 {
        font-size: 10px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .inicio {
        height: 450px;
    }
    .footer-container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 280px) {
    .menu-btn {
        display: block;
    }
    .new-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    .noticed {
        margin-left: auto;
        padding: 40px 10px;
    }
    .new-cards p {
        padding: 20px;
        text-align: center;
    }
    .cards-baner-one p,
    .cards-baner-one h2 {
        font-size: 10px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .cards-baner-two p,
    .cards-baner-two h2 {
        font-size: 10px;
        padding: 20px;
        margin: 10px 0 20px 0;
    }
    .inicio {
        height: 450px;
    }
    .footer-container {
        grid-template-columns: repeat(1, 1fr);
    }
}